@charset "UTF-8";

/*--------------------------------------------------------------
# home Page
--------------------------------------------------------------*/

.hero-mpu {
  margin-top: -134px;
  padding-block: 160px 40px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .hero-mpu {
    padding-top: 134px;
    padding-bottom: 25px;
  }
}

.hero-mpu__inner {
  position: relative;
}

@media screen and (max-width: 991px) {
  .hero-mpu__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
}

.hero-mpu__content {
  max-width: 893px;
}

@media screen and (max-width: 1200px) {
  .hero-mpu__content {
    max-width: 700px;
  }
}

@media screen and (max-width: 991px) {
  .hero-mpu__content {
    display: contents;
    max-width: 100%;
  }
}

.hero-mpu__title {
  max-width: 820px;
}

@media screen and (max-width: 991px) {
  .hero-mpu__title {
    order: 1;
    max-width: 100%;
  }
}

.hero-mpu__desc {
  max-width: 620px;
}

@media screen and (max-width: 991px) {
  .hero-mpu__desc {
    order: 4;
    max-width: 100%;
  }
}

@media screen and (max-width: 1200px) {
  .hero-mpu__media {
    right: -100px;
  }
}

@media screen and (min-width: 992px) {
  .hero-mpu__media {
    position: absolute;
    right: 0;
    bottom: -60px;
    z-index: -1;
    width: 622px;
    pointer-events: none;
  }
}

@media screen and (max-width: 991px) {
  .hero-mpu__media {
    right: unset;
    order: 2;
    margin-block: -20px;
  }
}

@media screen and (max-width: 991px) {
  .hero-mpu .btn {
    order: 3;
  }
}

.hero-mpu__bg {
  top: -174px;
  left: 41%;
}

@media screen and (max-width: 650px) {
  .hero-mpu__bg {
    top: -100px;
    left: 0;
  }
}

.hero-mpu__stats {
  display: grid;
  grid-template-columns: repeat(4, minmax(150px, 1fr));
  gap: 20px;
  margin-top: 60px;
}

@media screen and (max-width: 991px) {
  .hero-mpu__stats {
    grid-template-columns: repeat(2, minmax(150px, 1fr));
    gap: 12px;
    margin-top: 24px;
  }
}

.hero-mpu__item {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 12px 20px;
  border-radius: 12px;
  position: relative;
}

.hero-mpu__item::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg, rgba(255, 79, 71, 0.45) 15%, rgba(255, 79, 71, 0.83) 30%, rgba(255, 79, 71, 0.82) 70%, rgba(255, 79, 71, 0.41) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.hero-mpu__item::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg, rgba(255, 79, 71, 0.45) 15%, rgba(255, 79, 71, 0.83) 30%, rgba(255, 79, 71, 0.82) 70%, rgba(255, 79, 71, 0.41) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.hero-mpu__item:hover::after {
  opacity: 1;
}

.hero-mpu__number {
  display: flex;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: clamp(36px, 1.2962962963vw + 31.3333333333px, 50px);
  color: var(--color-text);
  line-height: 120%;
  letter-spacing: 0%;
}

.hero-mpu__label {
  font-size: clamp(10px, 0.5555555556vw + 8px, 16px);
}

.preparation-strategy {
  padding-top: 400px;
  padding-bottom: 40px;
  margin-top: -360px;
}

@media screen and (max-width: 991px) {
  .preparation-strategy {
    margin-top: -375px;
    padding-bottom: 25px;
  }
}

.preparation-strategy__inner {
  --gap: 50px;
  --col-1: 512px;
  --col-2: 728px;
  align-items: center;
}

.preparation-strategy__bg {
  --rotate: -157deg;
  left: -950px;
  bottom: 95px;
}

@media screen and (max-width: 650px) {
  .preparation-strategy__bg {
    left: -520px;
    top: -300px;
  }
}

.preparation-strategy__media {
  height: 397px;
}

@media screen and (max-width: 650px) {
  .preparation-strategy__media {
    height: 220px;
  }
}

.mpu-directions__inner {
  display: flex;
  flex-direction: column;
  gap: 90px;
}

@media screen and (max-width: 991px) {
  .mpu-directions__inner {
    gap: 50px;
  }
}

.mpu-directions__top {
  --gap: 50px;
  align-items: center;
}

.mpu-directions__bottom {
  --gap: 50px;
  --col-1: 593px;
  --col-2: 613px;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .mpu-directions__bottom .media {
    order: 3;
  }
}

@media screen and (max-width: 650px) {
  .mpu-directions__bottom .media {
    height: 180px;
  }
}

.mpu-directions__media-group {
  position: relative;
  width: 100%;
  max-width: 613px;
  aspect-ratio: 613/465;
  overflow: hidden;
}

@media screen and (max-width: 1200px) {
  .mpu-directions__media-group {
    margin: auto;
  }
}

.mpu-directions__media-group .mpu-directions__image {
  position: absolute;
  display: block;
}

@media screen and (min-width: 1201px) {
  .mpu-directions__media-group .mpu-directions__image {
    width: 140px;
    height: 140px;
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .mpu-directions__media-group .mpu-directions__image:first-of-type {
    top: 30px;
    left: 30px;
  }

  .mpu-directions__media-group .mpu-directions__image:nth-of-type(2) {
    top: 30px;
    right: 30px;
  }

  .mpu-directions__media-group .mpu-directions__image:nth-of-type(3) {
    top: 170px;
    left: 170px;
  }

  .mpu-directions__media-group .mpu-directions__image:last-of-type {
    bottom: 30px;
    right: 30px;
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 1200px) {
  .mpu-directions__media-group .mpu-directions__image {
    width: 22.8%;
    aspect-ratio: 1/1;
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .mpu-directions__media-group .mpu-directions__image:first-of-type {
    top: 4.9%;
    left: 4.9%;
  }

  .mpu-directions__media-group .mpu-directions__image:nth-of-type(2) {
    top: 4.9%;
    right: 4.9%;
  }

  .mpu-directions__media-group .mpu-directions__image:nth-of-type(3) {
    top: 27.7%;
    left: 27.7%;
  }

  .mpu-directions__media-group .mpu-directions__image:last-of-type {
    width: 32.6%;
    bottom: 4.9%;
    right: 4.9%;
  }
}

.mpu-directions__numbers {
  margin-top: 12px;
}

.mpu-directions__text b {
  color: var(--color-text);
}

.mpu-directions__list {
  position: relative;
  z-index: 2;
}

.mpu-directions .btn {
  margin-top: 12px;
}

.approach-trust {
  padding-top: 100px;
  margin-top: -50px;
}

@media screen and (max-width: 992px) {
  .approach-trust {
    margin-top: -75px;
  }
}

.approach-trust__inner {
  --col-1: 595px;
  --col-2: 645px;
  --gap: 60px 80px;
}

.approach-trust__left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 60px;
  display: contents;
}

.approach-trust__right {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.approach-trust__content .approach-trust__title {
  max-width: 450px;
}

@media screen and (max-width: 650px) {
  .approach-trust__content .approach-trust__title {
    max-width: 350px;
  }
}

.approach-trust__certificates {
  position: relative;
  padding-top: 210px;
}

@media screen and (max-width: 650px) {
  .approach-trust__certificates {
    padding-top: 180px;
  }
}

.approach-trust__certificates-media {
  position: absolute;
  top: 0;
  right: -20px;
  z-index: 2;
  display: flex;
  width: 100%;
  height: 210px;
}

@media (max-width: 1440px) and (min-width: 991px) {
  .approach-trust__certificates-media {
    top: -25px;
  }
}

@media screen and (max-width: 650px) {
  .approach-trust__certificates-media {
    right: 50%;
    top: -30px;
    transform: translateX(calc(50% - 10px));
    z-index: 0;
    width: 360px;
    height: 190px;
  }
}

.approach-trust__certificates-link {
  position: absolute;
  display: flex;
  width: 143px;
  height: 204px;
  box-shadow: 0px 16px 24px 0px rgba(0, 0, 0, 0.3215686275);
  border-radius: 8px;
}

@media (min-width: 1200px) {
  .approach-trust__certificates-link img {
    transition: transform 0.7s cubic-bezier(0.22, 1, 0.36, 1);
    will-change: transform;
  }

  .approach-trust__certificates-link:hover img {
    transform: scale(1.05) rotate(0.7deg);
  }
}

@media screen and (max-width: 650px) {
  .approach-trust__certificates-link {
    width: 105px;
    height: 150px;
  }
}

.approach-trust__certificates-link:nth-child(1) {
  bottom: -20px;
  right: 250px;
  z-index: 3;
  transform: rotate(-20deg);
}

@media screen and (max-width: 650px) {
  .approach-trust__certificates-link:nth-child(1) {
    right: 215px;
    bottom: -5px;
    transform: rotate(-13deg);
  }
}

.approach-trust__certificates-link:nth-child(2) {
  bottom: -8px;
  right: 120px;
  z-index: 2;
  transform: rotate(-5deg);
}

@media screen and (max-width: 650px) {
  .approach-trust__certificates-link:nth-child(2) {
    right: 114px;
    transform: rotate(1.6deg);
  }
}

.approach-trust__certificates-link:nth-child(3) {
  right: -10px;
  bottom: -35px;
  z-index: 1;
  transform: rotate(10deg);
}

@media screen and (max-width: 650px) {
  .approach-trust__certificates-link:nth-child(3) {
    right: 20px;
    bottom: -40px;
    transform: rotate(16.6deg);
  }
}

.approach-trust__card {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 20px;
  border-radius: 12px;
  position: relative;
}

.approach-trust__card::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(94.65deg, #26428b 0%, rgba(38, 66, 139, 0) 70%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.approach-trust__card::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg, rgba(255, 79, 71, 0.45) 15%, rgba(255, 79, 71, 0.83) 30%, rgba(255, 79, 71, 0.82) 70%, rgba(255, 79, 71, 0.41) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.approach-trust__card:hover::after {
  opacity: 1;
}

.approach-trust__card-title {
  text-transform: uppercase;
}

.approach-trust__media {
  margin-top: -145px;
}

@media screen and (max-width: 992px) {
  .approach-trust__media {
    margin-top: 0;
  }
}

.approach-trust__advantages-wrap {
  display: flex;
  flex-direction: column;
  grid-column: 1/-1;
  gap: 40px;
}

.approach-trust__actions {
  display: flex;
  justify-content: center;
}

.approach-trust__bg {
  --rotate: 156deg;
  left: 70px;
  top: -70px;
}

.work-steps__inner {
  --gap: 20px;
}

.work-steps__title h2 {
  font-size: clamp(40px, 2.5925925926vw + 30.6666666667px, 68px);
}

.work-steps__content {
  display: flex;
  flex-direction: column;
  gap: 48px;
}

@media screen and (max-width: 991px) {
  .work-steps__content {
    gap: 20px;
  }
}

.consultant-comparison__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

@media screen and (max-width: 991px) {
  .consultant-comparison__inner {
    gap: 24px;
  }
}

.consultant-comparison__header {
  max-width: 920px;
}

.consultant-comparison__columns {
  display: grid;
  grid-template-columns: repeat(2, minmax(150px, 1fr));
  gap: 32px;
}

@media screen and (max-width: 991px) {
  .consultant-comparison__columns {
    gap: 24px;
  }
}

@media screen and (max-width: 768px) {
  .consultant-comparison__columns {
    grid-template-columns: minmax(150px, 1fr);
  }
}

.consultant-comparison__col {
  display: flex;
  flex-direction: column;
}

.consultant-comparison__col--left .consultant-comparison__col-title {
  background-color: #c6d7e0;
  position: relative;
}

.consultant-comparison__col--left .consultant-comparison__col-title::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(270deg, rgba(255, 79, 71, 0.38) 15%, rgba(255, 79, 71, 0.41) 30%, rgba(255, 79, 71, 0.67) 70%, rgba(255, 79, 71, 0.3) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.consultant-comparison__col--left .consultant-comparison__col-title::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg, rgba(255, 79, 71, 0.45) 15%, rgba(255, 79, 71, 0.83) 30%, rgba(255, 79, 71, 0.82) 70%, rgba(255, 79, 71, 0.41) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.consultant-comparison__col--left .consultant-comparison__col-title:hover::after {
  opacity: 1;
}

.dark .consultant-comparison__col--left .consultant-comparison__col-title {
  background-color: var(--color-bg-secondary);
}

.consultant-comparison__col--left .checked-list__item {
  background-color: #c6d7e0;
  border: 1px solid rgba(255, 79, 71, 0.2);
}

.dark .consultant-comparison__col--left .checked-list__item {
  background-color: var(--color-bg-secondary);
}

.consultant-comparison__col--left .checked-list__item:not(:last-child) {
  border-bottom: 0;
}

.consultant-comparison__col--right .consultant-comparison__col-title {
  background-color: var(--color-bg-tertiary-dark);
  position: relative;
}

.consultant-comparison__col--right .consultant-comparison__col-title::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(270deg, #2b4180 15%, #607ccc 30%, #607ccc 70%, #2b4180 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.consultant-comparison__col--right .consultant-comparison__col-title::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg, rgba(255, 79, 71, 0.45) 15%, rgba(255, 79, 71, 0.83) 30%, rgba(255, 79, 71, 0.82) 70%, rgba(255, 79, 71, 0.41) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.consultant-comparison__col--right .consultant-comparison__col-title:hover::after {
  opacity: 1;
}

.consultant-comparison__col--right .consultant-comparison__col-title h3 {
  color: #fbfbfb;
}

.consultant-comparison__col--right .checked-list__item {
  background-color: var(--color-bg-tertiary-dark);
  border: 1px solid #2b4180;
}

.consultant-comparison__col--right .checked-list__item:not(:last-child) {
  border-bottom: 0;
}

.consultant-comparison__col--right .checked-list__text {
  color: #fbfbfb;
}

.consultant-comparison__col-title {
  position: relative;
  padding: 20px;
  border-radius: 12px;
}

@media screen and (max-width: 991px) {
  .consultant-comparison__col-title {
    padding: 10px 12px;
  }
}

.consultant-comparison__col-title h3 {
  font-size: clamp(13px, 0.6481481481vw + 10.6666666667px, 20px);
}

.consultant-comparison__list {
  gap: 0;
}

.consultant-comparison__list .checked-list__item {
  padding: 20px;
}

@media screen and (max-width: 991px) {
  .consultant-comparison__list .checked-list__item {
    padding: 10px 12px;
  }
}

.consultant-comparison__list .checked-list__item:first-child {
  border-radius: 12px 12px 0 0;
}

.consultant-comparison__list .checked-list__item:last-child {
  border-radius: 0 0 12px 12px;
}

.consultant-comparison__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px 32px;
}

@media screen and (max-width: 991px) {
  .consultant-comparison__footer {
    flex-direction: column;
  }
}

.consultant-comparison__note {
  color: var(--color-text);
  text-transform: uppercase;
}

.consultant-comparison .checked-list__text {
  font-size: clamp(13px, 0.2777777778vw + 12px, 16px);
}

.preparation-advantages {
  padding-block: 500px;
  margin-block: -460px;
}

@media screen and (max-width: 991px) {
  .preparation-advantages {
    margin-block: -475px;
  }
}

.preparation-advantages__container {
  position: relative;
}

.preparation-advantages__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

@media screen and (max-width: 991px) {
  .preparation-advantages__inner {
    gap: 24px;
  }
}

.preparation-advantages__title {
  text-align: center;
}

@media screen and (max-width: 650px) {
  .preparation-advantages__title {
    max-width: 350px;
  }
}

.preparation-advantages__bg {
  --rotate: -30deg;
  --flip-y: -1;
  left: -355px;
  bottom: -90px;
}

@media screen and (max-width: 991px) {
  .preparation-advantages__bg {
    display: none;
  }
}

.consultation-form__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
  background-color: var(--color-bg-main);
}

@media screen and (max-width: 991px) {
  .consultation-form__inner {
    gap: 40px;
  }
}

.consultation-form__top {
  --gap: 50px;
  --col-1: 593px;
  align-items: center;
}

.consultation-form__top .btn {
  margin-top: 12px;
}

.consultation-form__media {
  width: 100%;
  height: 320px;
}

@media screen and (max-width: 650px) {
  .consultation-form__media {
    height: 202px;
  }
}

.consultation-form__media:before {
  background-position-y: 0;
}

.consultation-form__media img {
  align-self: flex-end;
  height: 270px;
  max-width: 83%;
  border-radius: 16px 16px 0 0;
}

@media screen and (max-width: 991px) {
  .consultation-form__media img {
    border-radius: 12px 12px 0 0;
  }
}

@media screen and (max-width: 650px) {
  .consultation-form__media img {
    height: 174px;
  }
}

.consultation-form__content {
  max-width: 613px;
}

.consultation-form__bottom {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

@media screen and (max-width: 991px) {
  .consultation-form__bottom {
    gap: 28px;
  }
}

.consultation-form__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .consultation-form__header {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
}

.consultation-form__header-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media screen and (max-width: 991px) {
  .consultation-form__header-content {
    gap: 8px;
  }
}

.consultation-form__header-content .consultation-form__text {
  max-width: 450px;
}

.consultation-form__contact {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 12px;
  width: 360px;
  border-radius: 12px;
  position: relative;
}

.consultation-form__contact::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(94.65deg, #26428b 0%, rgba(38, 66, 139, 0) 70%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.consultation-form__contact::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg, rgba(255, 79, 71, 0.45) 15%, rgba(255, 79, 71, 0.83) 30%, rgba(255, 79, 71, 0.82) 70%, rgba(255, 79, 71, 0.41) 85%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.consultation-form__contact:hover::after {
  opacity: 1;
}

@media screen and (max-width: 650px) {
  .consultation-form__contact {
    width: 100%;
  }
}

.consultation-form__contact-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  margin-bottom: 8px;
  width: 60px;
  height: 60px;
  background-color: var(--color-bg-tertiary-dark);
  border-radius: 6px;
}

.consultation-form__contact-info {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.consultation-form__contact-title {
  color: var(--color-text-light);
}

.consultation-form__contact-phone {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: clamp(20px, 0.3703703704vw + 18.6666666667px, 24px);
  line-height: 120%;
  letter-spacing: 0%;
}

.consultation-form__contact-arrow {
  position: absolute;
  right: 12px;
  top: 12px;
  color: #ff4f47;
  pointer-events: none;
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.consultation-form__contact:hover .consultation-form__contact-arrow {
  transform: translateX(3px) rotate(-12deg);
}